.counters {
	display: -webkit-box;
	display: flex;
  }
  
  .counter {
	position: relative;
	display: -webkit-box;
	display: flex;
	overflow: hidden;
	-webkit-box-align: center;
			align-items: center;
	height: 1.875rem;
	font-weight:700;
  }
  .counter.big-title{
	height: 4.25rem;
  }
  .counter > span {
	z-index: 1;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
			flex-direction: column;
	height: 100%;
	-webkit-transition: -webkit-transform 2s ease;
	transition: -webkit-transform 2s ease;
	transition: transform 2s ease;
	transition: transform 2s ease, -webkit-transform 2s ease;
	-webkit-transform: translateY(0);
			transform: translateY(0);
	line-height: 1;
  }
  .counter > span span {
	-webkit-box-flex: 0;
			flex: 0 0 100%;
	height: 100%;
  }
  .counter:nth-child(1) > span {
	-webkit-transition-delay: 0s;
			transition-delay: 0s;
  }
  .counter:nth-child(2) > span {
	-webkit-transition-delay: 0.375s;
			transition-delay: 0.375s;
  }
  .counter:nth-child(3) > span {
	-webkit-transition-delay: 0.75s;
			transition-delay: 0.75s;
  }
  .counter:nth-child(4) > span {
	-webkit-transition-delay: 1.125s;
			transition-delay: 1.125s;
  }
  .counter:nth-child(5) > span {
	-webkit-transition-delay: 1.5s;
			transition-delay: 1.5s;
  }
  .counter:nth-child(6) > span {
	-webkit-transition-delay: 1.875s;
			transition-delay: 1.875s;
  }
  .counter:nth-child(7) > span {
	-webkit-transition-delay: 2.25s;
			transition-delay: 2.25s;
  }
  .counter:nth-child(8) > span {
	-webkit-transition-delay: 2.625s;
			transition-delay: 2.625s;
  }
  .counter:nth-child(9) > span {
	-webkit-transition-delay: 3s;
			transition-delay: 3s;
  }
  .counter:nth-child(10) > span {
	-webkit-transition-delay: 3.375s;
			transition-delay: 3.375s;
  }
  .counter:nth-child(11) > span {
	-webkit-transition-delay: 3.75s;
			transition-delay: 3.75s;
  }
  .counter:nth-child(12) > span {
	-webkit-transition-delay: 4.125s;
			transition-delay: 4.125s;
  }
  .counter:nth-child(13) > span {
	-webkit-transition-delay: 4.5s;
			transition-delay: 4.5s;
  }
  .counter:nth-child(14) > span {
	-webkit-transition-delay: 4.875s;
			transition-delay: 4.875s;
  }
  .counter:nth-child(15) > span {
	-webkit-transition-delay: 5.25s;
			transition-delay: 5.25s;
  }
  .counter:nth-child(16) > span {
	-webkit-transition-delay: 5.625s;
			transition-delay: 5.625s;
  }
  .counter:nth-child(17) > span {
	-webkit-transition-delay: 6s;
			transition-delay: 6s;
  }
  .counter:nth-child(18) > span {
	-webkit-transition-delay: 6.375s;
			transition-delay: 6.375s;
  }
  .counter:nth-child(19) > span {
	-webkit-transition-delay: 6.75s;
			transition-delay: 6.75s;
  }
  .counter:nth-child(20) > span {
	-webkit-transition-delay: 7.125s;
			transition-delay: 7.125s;
  }